Subject: Re: Beginner--How to prevent veg. seedlings from "stalking"

From: [email-masked]
Date: 2 Mar 95 00:03:05 -0600

In article <[email-masked]>, [email-masked] (Jeff Vorreyer) writes:
> I am new to this Newsgroup and didn't see any FAQ that might cover this 
> subject so any advice would be appreciated.
> 
> I have recently started my veggie seeds (tomato, eggplant, pepper, and 
> broccoli) under the "grow lamps."  I already see evidence of "stalking" in the 
> broccoli.  That is to say the stems are elongating but the plant itself does 
> not seem to be developing.  All sets are receiving appx. 12 hours of grow lamp 
> per day in a moderately heated basement (60's)--water as appropriate.  What 
> can I do to avoid this condition in the other plants and is it too late to 
> save the broccoli?  

Sounds like your plants are getting "leggy" (very technical gardening
term for tall skinny seedlings that tend to flop over after awhile ;-) )

The usual reasons for legginess are:
too little light (try moving the lights closer to the seedlings)
too high a growing temperature (the basement may be 60oF, but 
  what's the soil temp with those lights so close?  You may want
  to move the ballast for the lights farther away so the heat can
  dissipate away from the seedlings)
not enough "botheration".  Brush the seedlings lightly with your
  finger tips a couple of times a day, or give them an artificial
  breeze for a few minutes a day with a fan.  The bending that the
  stems get by either method encourages stronger, stockier stems.

There could be some other factors coming into the problem, like
the lights you're using give off a lot of green light (which is
useless to plants) and not much red or blue (which are useful), but
that is not the first factor I'd look at.

Kay Klier   [email-masked]

---

From: [email-masked] (Jeff Vorreyer)
Date: Wed, 1 Mar 1995 21:35:24 UNDEFINED

Thank you for your time...hopefully I will become a productive member of this 
group.
DJV